//分页111
.pagination2{
  position: relative;
  line-height: 30px;
  user-select: none;
  text-align: center;
  .total{
    position: absolute;
    left: 0;
  }
  .paging{
    display: inline-block;
    padding-left: 50px;
    margin: 0 20px;
    li{
      display: inline-block;
      border: 1px solid $bd-color;
      min-width: 32px;
      padding: 0 4px;
      margin: 0 2px;
      text-align: center;
      cursor: pointer;
      &:not(.disabled):not(.active):hover{
        color: red;
        border-color: $them-color;
      }
      &.active{
        background-color: #5bc0de !important;
        color: #fff;
        cursor: default;
      }
      &.disabled{
        cursor:not-allowed;
        color: #5bc0de;
      }
    }
  }
  input,select{
    margin: 0 4px;
    padding: 4px 2px;
    border: 1px solid #ddd;
    text-align: center;
  }
  .jump{
    display: inline-block;
  }
}